<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HWAddFolderViewController">
            <connections>
                <outlet property="bgView" destination="zAT-kH-qAy" id="Sab-MA-bE5"/>
                <outlet property="textField" destination="CUH-Ud-qLV" id="3pH-Of-4C7"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tDG-WE-ahH">
                    <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Qsb-SE-K1s">
                            <rect key="frame" x="0.0" y="0.0" width="76" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="76" id="TcF-iH-4Fd"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="取消">
                                <color key="titleColor" red="0.23137254900000001" green="0.49803921569999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="cancelBtnClick:" destination="-1" eventType="touchUpInside" id="eBk-Wq-eht"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Rsn-2X-Acp">
                            <rect key="frame" x="338" y="0.0" width="76" height="44"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="76" id="2JM-op-wJS"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="完成">
                                <color key="titleColor" red="0.23137254900000001" green="0.49803921569999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="sureBtnClick:" destination="-1" eventType="touchUpInside" id="p7j-Bu-nma"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="新建文件夹" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="sil-qq-dO0">
                            <rect key="frame" x="163.5" y="11.5" width="87" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="0.80000000000000004" colorSpace="custom" customColorSpace="sRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="Rsn-2X-Acp" secondAttribute="bottom" id="3Dp-J4-9Le"/>
                        <constraint firstAttribute="bottom" secondItem="Qsb-SE-K1s" secondAttribute="bottom" id="AdC-vL-89i"/>
                        <constraint firstItem="sil-qq-dO0" firstAttribute="centerY" secondItem="tDG-WE-ahH" secondAttribute="centerY" id="Bun-Sj-aSi"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="ETr-UQ-vwM"/>
                        <constraint firstAttribute="height" constant="44" id="FHc-eK-iOC"/>
                        <constraint firstItem="Rsn-2X-Acp" firstAttribute="top" secondItem="tDG-WE-ahH" secondAttribute="top" id="NVY-hT-3R9"/>
                        <constraint firstItem="Qsb-SE-K1s" firstAttribute="leading" secondItem="tDG-WE-ahH" secondAttribute="leading" id="WSk-Ba-AGS"/>
                        <constraint firstAttribute="trailing" secondItem="Rsn-2X-Acp" secondAttribute="trailing" id="YZV-Ig-QDM"/>
                        <constraint firstItem="Qsb-SE-K1s" firstAttribute="top" secondItem="tDG-WE-ahH" secondAttribute="top" id="gob-QI-Cou"/>
                        <constraint firstItem="sil-qq-dO0" firstAttribute="centerX" secondItem="tDG-WE-ahH" secondAttribute="centerX" id="l6A-a5-JPC"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zAT-kH-qAy">
                    <rect key="frame" x="20" y="108" width="374" height="50"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入文件夹名称" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="CUH-Ud-qLV">
                            <rect key="frame" x="10" y="0.0" width="363" height="50"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.1137254902" green="0.1176470588" blue="0.1215686275" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="Ka1-Z5-XtR"/>
                        <constraint firstAttribute="bottom" secondItem="CUH-Ud-qLV" secondAttribute="bottom" id="SbF-Qd-JgI"/>
                        <constraint firstItem="CUH-Ud-qLV" firstAttribute="top" secondItem="zAT-kH-qAy" secondAttribute="top" id="Vrl-a4-Pu6"/>
                        <constraint firstAttribute="trailing" secondItem="CUH-Ud-qLV" secondAttribute="trailing" constant="1" id="qTc-jt-wk4"/>
                        <constraint firstItem="CUH-Ud-qLV" firstAttribute="leading" secondItem="zAT-kH-qAy" secondAttribute="leading" constant="10" id="txN-oo-LXt"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" red="0.062745098039215685" green="0.062745098039215685" blue="0.062745098039215685" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="zAT-kH-qAy" secondAttribute="trailing" constant="20" id="8I1-94-ohg"/>
                <constraint firstItem="zAT-kH-qAy" firstAttribute="top" secondItem="tDG-WE-ahH" secondAttribute="bottom" constant="20" id="MwN-fo-ox6"/>
                <constraint firstItem="tDG-WE-ahH" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="NZB-hY-znV"/>
                <constraint firstItem="tDG-WE-ahH" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" id="bDR-bU-Ytn"/>
                <constraint firstItem="zAT-kH-qAy" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="20" id="cdd-8Y-YPe"/>
                <constraint firstItem="tDG-WE-ahH" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="oWZ-MY-fMS"/>
            </constraints>
            <point key="canvasLocation" x="139" y="149"/>
        </view>
    </objects>
</document>
